<ART ID="1230003" PID="2114" JID="142" BPAGE="1230003-1" EPAGE="1230003-13" PII="S0218271812300030" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE FAILURES OF THE STANDARD MODEL OF COSMOLOGY REQUIRE A NEW PARADIGM</MTI>
<RTI>Status of the SMoC and Implications for Gravitation</RTI>
<INFO>Based on invited talks presented at the 13th Marcel Grossmann Meeting on General Relativity, Stockholm, July 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PAVEL</FNM>
<SNM>KROUPA</SNM>
<EAD>pavel@astro.uni-bonn.de</EAD>
<X-REF REFID="S0218271812300030AF001"></X-REF>
</AUT>
<AUT>
<FNM>MARCEL</FNM>
<SNM>PAWLOWSKI</SNM>
<EAD>mpawlow@astro.uni-bonn.de</EAD>
<X-REF REFID="S0218271812300030AF001"></X-REF>
</AUT>
<AFF ID="S0218271812300030AF001">Argelander-Institute for Astronomy, University of Bonn, Auf dem H&#x00FC;gel 71, D-53121 Bonn, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>MORDEHAI</FNM>
<SNM>MILGROM</SNM>
<EAD>moti.milgrom@weizmann.ac.il</EAD>
<X-REF REFID="S0218271812300030AF002"></X-REF>
</AUT>
<AFF ID="S0218271812300030AF002">Department of Particle Physics and Astrophysics, Weizmann Institute of Science, Rehovot 76100, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 October 2012</RE>
<RV>18 November 2012</RV>
<AC>19 November 2012</AC>
<![CDATA[<PUB>31 December 2012</PUB>]]>
</HIST>
<ABST>
<P>Cosmological models that invoke warm or cold dark matter cannot explain observed regularities in the properties of dwarf galaxies, their highly anisotropic spatial distributions, nor the correlation between observed mass discrepancies and acceleration. These problems with the standard model of cosmology have deep implications, in particular in combination with the observation that the data are excellently described by Modified Newtonian Dynamics (MOND). MOND is a classical dynamics theory which explains the mass discrepancies in galactic systems, and in the universe at large, without invoking 'dark' entities. MOND introduces a new universal constant of nature with the dimensions of acceleration, <F>a<INF>0</INF></F>, such that the pre-MONDian dynamics is valid for accelerations <F>a &#x226B; a<INF>0</INF></F>, and the deep MONDian regime is obtained for <F>a &#x226A; a<INF>0</INF></F>, where spacetime scale invariance is invoked. Remaining challenges for MOND are (i) explaining fully the observed mass discrepancies in galaxy clusters, and (ii) the development of a relativistic theory of MOND that will satisfactorily account for cosmology. The universal constant <F>a<INF>0</INF></F> turns out to have an intriguing connection with cosmology: <F>&#x0101;<INF>0</INF> &#x2261; 2&#x03C0;a<INF>0</INF> &#x2248; cH<INF>0</INF> &#x2248; c<SUP>2</SUP>(&#x039B;/3)<SUP>1/2</SUP></F>. This may point to a deep connection between cosmology and internal dynamics of local systems.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>dark matter</KWD>
<KWD>gravitation</KWD>
<KWD>MOND</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.35.-a</KWD>
<KWD>98.56.-p</KWD>
<KWD>98.62.-g</KWD>
<KWD>98.65.-r</KWD>
<KWD>98.80.-k</KWD>
<KWD>04.20.Cv</KWD>
<KWD>04.80.Cc</KWD>
<KWD>95.35.+d</KWD>
<KWD>98.80.Es</KWD>
</KWDG>
</FRONT>
</ART>
