<ART ID="1250096" PID="2114" JID="142" BPAGE="1250096-1" EPAGE="1250096-26" PII="S0218271812500964" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERALIZATION OF RINDLER POTENTIAL AT CLUSTER SCALES IN RANDERS&#x2013;FINSLERIAN SPACETIME:</MTI>
<RTI>Generalization of Rindler Potential at Cluster Scales in Randers&#x2013;Finslerian Spacetime</RTI>
<STI>A POSSIBLE EXPLANATION OF THE BULLET CLUSTER 1E0657-558?</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHE</FNM>
<SNM>CHANG</SNM>
<EAD>changz@ihep.ac.cn</EAD>
<X-REF REFID="S0218271812500964AF001"></X-REF>
<X-REF REFID="S0218271812500964AF002"></X-REF>
</AUT>
<AUT>
<FNM>MING-HUA</FNM>
<SNM>LI</SNM>
<EAD>limh@ihep.ac.cn</EAD>
<X-REF REFID="S0218271812500964AF001"></X-REF>
</AUT>
<AUT>
<FNM>HAI-NAN</FNM>
<SNM>LIN</SNM>
<EAD>linhn@ihep.ac.cn</EAD>
<X-REF REFID="S0218271812500964AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIN</FNM>
<SNM>LI</SNM>
<EAD>lixin@ihep.ac.cn</EAD>
<X-REF REFID="S0218271812500964AF001"></X-REF>
<X-REF REFID="S0218271812500964AF002"></X-REF>
</AUT>
<AFF ID="S0218271812500964AF001">Institute of High Energy Physics, Chinese Academy of Sciences, 100049 Beijing, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218271812500964AF002">Theoretical Physics Center for Science Facilities, Chinese Academy of Sciences, 100049 Beijing, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 June 2012</RE>
<RV>6 November 2012</RV>
<AC>21 November 2012</AC>
<![CDATA[<PUB>31 December 2012</PUB>]]>
</HIST>
<ABST>
<P>The data of the Bullet Cluster 1E0657-558 released on November 15, 2006 reveal that the strong and weak gravitational lensing convergence &#x03BA;-map has an 8&#x03C3; offset from the &#x03A3;-map. The observed &#x03A3;-map is a direct measurement of the surface mass density of the Intracluster medium (ICM) gas. It accounts for 83% of the averaged mass-fraction of the system. This suggests a modified gravity theory at large distances different from Newton's inverse-square gravitational law. In this paper, as a cluster scale generalization of Grumiller's modified gravity model (<IT>Phys. Rev. Lett.</IT> <B>105</B> (2010) 211303), we present a gravity model with a generalized linear Rindler potential in Randers&#x2013;Finslerian spacetime without invoking any dark matter. The galactic limit of the model is qualitatively consistent with the MOND and Grumiller's. It yields approximately the flatness of the rotational velocity profile at the radial distance of several kpcs and gives the velocity scales for spiral galaxies at which the curves become flattened. Plots of convergence &#x03BA; for a galaxy cluster show that the peak of the gravitational potential has chances to lie on the outskirts of the baryonic mass center. Assuming an isotropic and isothermal ICM gas profile with temperature <F>T = 14.8</F> keV (which is the center value given by observations), we obtain a good match between the dynamical mass <F>M<INF><RM>T</RM></INF></F> of the main cluster given by collisionless Boltzmann equation and that given by the King &#x03B2;-model. We also consider a Randers+dark matter scenario and a &#x039B;-CDM model with the NFW dark matter distribution profile. We find that a mass ratio &#x03B7; between dark matter and baryonic matter about 6 fails to reproduce the observed convergence &#x03BA;-map for the isothermal temperature <F>T</F> taking the observational center value.</P>
</ABST>
<KWDG>
<KWD>Modified gravity</KWD>
<KWD>Rindler potential</KWD>
<KWD>Finsler geometry</KWD>
<KWD>Randers spacetime</KWD>
<KWD>Bullet Cluster</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.kd</KWD>
<KWD>95.35.+d</KWD>
</KWDG>
</FRONT>
</ART>
